@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'AllerLightRegular';
    src: url('../aller_lt_0-webfont.eot');
    src: url('../aller_lt_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../aller_lt_0-webfont.woff') format('woff'),
         url('../aller_lt_0-webfont.ttf') format('truetype'),
         url('../aller_lt_0-webfont.svg#AllerLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background:#F7fe95;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	color:#000;
	text-decoration:underline;
}
a:hover { text-decoration:none; }

.top{
	background:#12bd4b; 
	width:100%;
}
.top1{
	background:#06a237; 
	padding:5px 5px 0px 5px;
	width:1001px;
	margin:auto;
	
}
.top2{
	position:relative;
	background:#f7fe95;
}

.info{
	position:absolute;
	left: 636px;
	top: 94px;
	z-index:20;
}

.info2{
	 font-family: 'AllerLightRegular';
	 font-size:22px; 
	 color:#06a237;
	 padding:20px; 
	 text-align:center;
	 
}

.logo img {  
	display:block;
} 
.animacja{
	padding-bottom:10px;
}
.menu{
	background:url(../images/m.jpg) repeat-x; 
	height:91px;
	padding:0px 20px;
}
.menu ul{ list-style:none; margin:0; padding:0; }
.menu li{ float:left; display:inline-block; padding-right:3px; background:url(../images/sep.gif) no-repeat right center; } 
.menu li:last-child{ background:none; }
.menu a{
	display:inline-block; 
	font-size:16px;
	 font-family: 'AllerLightRegular';
	color:#f4f417;
	text-decoration:none; 
	text-shadow:1px 1px 1px #030; 
	text-transform:uppercase;
	padding:27px 30px;
}
.menu a:hover{
	background:url(../images/mhover.jpg) no-repeat center center; 
}
.left {
	float:left;
	width:280px; 
	margin-left:15px;
	padding:10px;
	 background:#F7fe95;
	 font-family: 'AllerLightRegular';
	 margin-bottom:10px;
}
.right {
	float:right;
	line-height:20px;
	color: #f7fe95;
	width:600px;
	padding-right:35px;
	 
}
.mng{
	font-size:16px;
	color:#f7fe95; 
	margin:0; 
	padding:10px;
	text-align:center;
	border-bottom:1px dotted #f7fe95;
}
.center { 
	text-align:center;
}
.s{
	background:#f7ff51; 
	width:100%; 
}
.i{
	font-style:italic; 
	line-height:18px;
} 

.s1{
	background:#f4f417; 
	padding:0px 5px 5px 5px;
	width:1001px;
	margin:auto;
	font-size:12px;
}
.s2{
	background:#f7fe95; 
	padding:10px;
}
.f{
	padding:10px 20px 0px 20px; 
	text-align:center;
	font-size:11px;
	border-top:4px solid #f4f417; 
	color:#f7fe95;
}
.tools{
	position:absolute; 
	top:10px; 
	right:10px; 
	float:right;
}
.tools ul { list-style:none; margin:0; padding:0; } 
.tools li { float:left; } 
.tools a{ 
	display:inline-block; 
	padding:2px 20px; 
	background:url(../images/ma1.gif) no-repeat left center;
	text-decoration:none;
	font-size:12px;
}
.tools a:hover{
	text-decoration:underline; 
}
h1{
	background:url(../images/ng.jpg) no-repeat right bottom; 
	font-size:20px; 
	font-family: 'AllerLightRegular';
	margin:5px 0px; 
	padding:10px;
	text-align:center;
	font-weight:normal;
}

.f a{ color:#12bd4b; }
.both { clear:both; }
img{ border:0; }



#gallery {
	
		padding: 10px 0px;
		
	}
#gallery ul { list-style: none; margin:0; padding:0; }
#gallery ul li { display: inline-block; padding: 5px  ;  }
#gallery  ul li a{ padding:5px; background:#F0F0F0; text-decoration:none; display:inline-block; 
	
	 box-shadow:  1px 1px 2px #888;
	
	 }	